{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('shop') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('shop') }}
{% endblock %}

{% block title %}La boutique du Quimper Orientation{% endblock %}

{% block content %}
    <div class="container-fluid my-4">
        <div class="row my-4">
            <div class="col-12 col-lg-10 offset-lg-1">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="/"><i class="fa fa-home"></i></a></li>
                        <li class="breadcrumb-item active" aria-current="page">La boutique du Quimper Orientation</li>
                    </ol>
                </nav>
            </div>
        </div>

        <div class="row my-4">
            <div class="col-12 col-lg-10 offset-lg-1">
                <h1>La boutique du Quimper Orientation</h1>
            </div>
        </div>

        <div class="row my-4">
            <div class="col-12 col-lg-4 offset-lg-1">
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/10.webp') }}" alt="10" style="min-width: auto">
                            <div class="carousel-legend">
                                Maillot du club, pantacourt noir (face)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/11.webp') }}" alt="11" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Maillot du club, pantacourt noir (dos)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/4.webp') }}" alt="4" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Bandeau, blouson d'échauffement, collant bleu (face)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/1.webp') }}" alt="1" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Blouson d'échauffement (intérieur), débardeur et collant (face)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/3.webp') }}" alt="3" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Bandeau, blouson d'échauffement, collant (profil)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/2.webp') }}" alt="2" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Blouson d'échauffement (dos)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/12.webp') }}" alt="12" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Débardeur, collant bleu (face)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/6.webp') }}" alt="6" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Bandeau (face)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/5.webp') }}" alt="5" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Bonnet micro (dos)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/8.webp') }}" alt="8" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Bonnet doublé (face)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/7.webp') }}" alt="7" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Bonnet doublé (dos)
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block h-100 position-relative mw-auto ml-auto mr-auto" src="{{ asset('images/shop/9.webp') }}" alt="9" style="min-width: auto" decoding="async">
                            <div class="carousel-legend">
                                Chaussettes
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Précédent</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Suivant</span>
                    </a>
                </div>
            </div>

            <div class="col-12 col-lg-5 offset-lg-1">
                <table id="event-circuits" class="table table-striped">
                    <thead class="bg-primary text-white">
                    <tr>
                        <th scope="col">Article</th>
                        <th scope="col">Tailles</th>
                        <th scope="col">Prix</th>
                    </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Maillot du club</td>
                            <td></td>
                            <td>25 €</td>
                        </tr>
                        <tr>
                            <td>Blouson d'échauffement</td>
                            <td></td>
                            <td>25 €</td>
                        </tr>
                        <tr>
                            <td>Pantacourt</td>
                            <td></td>
                            <td>20 €</td>
                        </tr>
                        <tr>
                            <td>Collant</td>
                            <td></td>
                            <td>20 €</td>
                        </tr>
                        <tr>
                            <td>Débardeur</td>
                            <td></td>
                            <td>15 €</td>
                        </tr>
                        <tr>
                            <td>Bonnet micro (simple)</td>
                            <td></td>
                            <td>8 €</td>
                        </tr>
                        <tr>
                            <td>Bonnet doublé</td>
                            <td></td>
                            <td>8 €</td>
                        </tr>
                        <tr>
                            <td>Bandeau</td>
                            <td>9 cm ou 12 cm</td>
                            <td>6 €</td>
                        </tr>
                        <tr>
                            <td>Tour de cou</td>
                            <td></td>
                            <td>6 €</td>
                        </tr>
                        <tr>
                            <td>Chaussettes</td>
                            <td></td>
                            <td>5 €</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <div class="row my-4">
            <div class="col-12 col-lg-10 offset-lg-1">
                <p class="lead">Pour plus d'informations ou réservation veuillez contacter Sophie Volant au <a href="tel:06.31.81.70.73">06.31.81.70.73</a></p>
            </div>
        </div>
    </div>
{% endblock %}